package com.ag.entity.webbuiler;


public class WbDeptPerm {

  private String id;
  private String deptId;
  private String dataDeptId;
  private String dataDeptName;
  private String dataGroupCode;
  private String groupCode;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getDeptId() {
    return deptId;
  }

  public void setDeptId(String deptId) {
    this.deptId = deptId;
  }

  public String getDataDeptId() {
    return dataDeptId;
  }

  public void setDataDeptId(String dataDeptId) {
    this.dataDeptId = dataDeptId;
  }

  public String getDataDeptName() {
    return dataDeptName;
  }

  public void setDataDeptName(String dataDeptName) {
    this.dataDeptName = dataDeptName;
  }

  public String getDataGroupCode() {
    return dataGroupCode;
  }

  public void setDataGroupCode(String dataGroupCode) {
    this.dataGroupCode = dataGroupCode;
  }

  public String getGroupCode() {
    return groupCode;
  }

  public void setGroupCode(String groupCode) {
    this.groupCode = groupCode;
  }
}
